Subject: Re: Email never sent
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Wed, 22 Jun 2011 10:11:01 -0700

Oh, Jim, thank you so much for allowing me to read this. What beautiful
memories. Especially the Fish Lake days. Their horses, the farm, what
wonderful summers. And what kind words you have for Mom and Dad. And for my
dearest April. Thank you. Wish we could capture those days in a bottle.
Kay has some plans for me to be included in upcoming board mtg.

Sandy

On Wed, Jun 22, 2011 at 8:45 AM, Jim Kirchstein <[email-masked]> wrote:

> **
> I received a lot of email from the ADS board when I announced that I was
> leaving the board.
> I drafted a return email yesterday, but when reviewing it, decided not to
> send it.
> But, I thought you might find some of it interesting....especially the part
> I highlighted.  (attachment)
>